<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.upb.javaast.JavaASTPlugin">

  <Name>JavaAST</Name>

  <Version major="1" minor="3" build="1"/>

  <PluginLib>JavaAST.jar</PluginLib>

  <Source>http://www.uni-paderborn.de/cs/fujaba/downloads/plugins/JavaAST/1_3/JavaAST.zip</Source>

  <Kernel major="4" minor="3" revision="2"/>

  <Description>

    <ShortDescription>An Abstract Syntax Tree for Java.</ShortDescription>

    <DetailedDescription>This plugin contains an abstract syntax tree
      for Java source files.</DetailedDescription>

    <Vendor>University of Paderborn</Vendor>

    <Contact>mailto:lowende@upb.de</Contact>

  </Description>

</Plugin>
